@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKUCHI1
@Define KOKUCHI1 KOKUCHI1

function KKOKUCHI1()
{
GetCFLD();

if(CFLD == "1")
{
  MsgBox("基本1は無ですが､1でＯＫですか？", "KKOKUCHI1");
  BKSP_FLD();
  return;
}

}

@Endif
